<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.emf.exporter/plugin.properties?key=pluginName">
        <source>EMF Model Exporter</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.exporter/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.exporter/plugin.properties?key=_UI_ModelExporterDescriptors_extensionpoint">
        <source>Model Exporter Descriptors</source>
        <target>モデル・エクスポーター記述子</target>
        <alt-trans tool-id="pleiades">
          <source>Model Exporter Descriptors</source>
          <target>モデル・エクスポーター記述子</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.exporter/plugin.properties?key=_UI_Model_Export_label">
        <source>&amp;Export Model...</source>
        <target>モデルのエクスポート(&amp;E)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Export Model...</source>
          <target>モデルのエクスポート(&amp;E)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.exporter/plugin.properties?key=_UI_ExportWizard_title">
        <source>Export Model</source>
        <target>モデルのエクスポート</target>
        <alt-trans tool-id="pleiades">
          <source>Export Model</source>
          <target>モデルのエクスポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.exporter/plugin.properties?key=_UI_ExportModelWizard_title">
        <source>Export EMF Model</source>
        <target>EMF モデルのエクスポート</target>
        <alt-trans tool-id="pleiades">
          <source>Export EMF Model</source>
          <target>EMF モデルのエクスポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.exporter/plugin.properties?key=_UI_SelectModelExporters_title">
        <source>Select a Model Exporter</source>
        <target>モデル・エクスポーターの選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select a Model Exporter</source>
          <target>モデル・エクスポーターの選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.exporter/plugin.properties?key=_UI_SelectModelExporters_label">
        <source>Model &amp;Exporters:</source>
        <target>モデル・エクスポーター(&amp;E):</target>
        <alt-trans tool-id="pleiades">
          <source>Model &amp;Exporters:</source>
          <target>モデル・エクスポーター(&amp;E):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.exporter/plugin.properties?key=_UI_NoModelExporters_error">
        <source>There are no model exporters available.</source>
        <target>使用可能なモデル・エクスポーターがありません。</target>
        <alt-trans tool-id="pleiades">
          <source>There are no model exporters available.</source>
          <target>使用可能なモデル・エクスポーターがありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.exporter/plugin.properties?key=_UI_InvalidReferencedGenPackage_error">
        <source>The selected package was not exported so it can't be referenced.</source>
        <target>選択したパッケージはエクスポートされていないので、それを参照することはできません。</target>
        <alt-trans tool-id="pleiades">
          <source>The selected package was not exported so it can't be referenced.</source>
          <target>選択したパッケージはエクスポートされていないので、それを参照することはできません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.exporter/plugin.properties?key=_UI_NotAvailable_text">
        <source>&lt;Not Available&gt;</source>
        <target>&lt;使用不可&gt;</target>
        <alt-trans tool-id="pleiades">
          <source>&lt;Not Available&gt;</source>
          <target>&lt;使用不可&gt;</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.exporter/plugin.properties?key=_UI_GenObjectsColumn_title">
        <source>Package</source>
        <target>パッケージ</target>
        <alt-trans tool-id="pleiades">
          <source>Package</source>
          <target>パッケージ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.exporter/plugin.properties?key=_UI_ExporterAndArtifactColumn_title">
        <source>Exporter - Artifact URI</source>
        <target>エクスポーター - 成果物 URI</target>
        <alt-trans tool-id="pleiades">
          <source>Exporter - Artifact URI</source>
          <target>エクスポーター - 成果物 URI</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.exporter/plugin.properties?key=_UI_ReferencedGenPackageNoArtifact_error">
        <source>An existing artifact must be selected for all referenced packages</source>
        <target>参照されているすべてのパッケージに対して既存の成果物を選択する必要があります</target>
        <alt-trans tool-id="pleiades">
          <source>An existing artifact must be selected for all referenced packages</source>
          <target>参照されているすべてのパッケージに対して既存の成果物を選択する必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.exporter/plugin.properties?key=_UI_ArtifactName_label">
        <source>&amp;File Name</source>
        <target>ファイル名(&amp;F)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;File Name</source>
          <target>ファイル名(&amp;F)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.exporter/plugin.properties?key=_UI_ArtifactFileNameCannotBeEmpty_message">
        <source>The artifact file name cannot be empty</source>
        <target>成果物ファイル名は空にできません</target>
        <alt-trans tool-id="pleiades">
          <source>The artifact file name cannot be empty</source>
          <target>成果物ファイル名は空にできません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.exporter/plugin.properties?key=_UI_ArtifactFileNameForPackageCannotBeEmpty_message">
        <source>The artifact file name for package ''{0}'' cannot be empty</source>
        <target>パッケージ ''{0}'' の成果物ファイルの名前は、空にできません</target>
        <alt-trans tool-id="pleiades">
          <source>The artifact file name for package ''{0}'' cannot be empty</source>
          <target>パッケージ ''{0}'' の成果物ファイルの名前は、空にできません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.exporter/plugin.properties?key=_UI_PackageSelection_description">
        <source>Specify which packages to export and which to reference from other generator models</source>
        <target>エクスポートするパッケージ、および他の生成プログラム・モデルから参照するパッケージを指定します</target>
        <alt-trans tool-id="pleiades">
          <source>Specify which packages to export and which to reference from other generator models</source>
          <target>エクスポートするパッケージ、および他の生成プログラム・モデルから参照するパッケージを指定します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.exporter/plugin.properties?key=_UI_DirectoryURI_error">
        <source>The destination directory must be a valid URI ending with a '/'</source>
        <target>宛先ディレクトリーは、'/' で終わる有効な URI である必要があります</target>
        <alt-trans tool-id="pleiades">
          <source>The destination directory must be a valid URI ending with a '/'</source>
          <target>宛先ディレクトリーは、'/' で終わる有効な URI である必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.exporter/plugin.properties?key=_UI_ArtifactDirectoryURI_label">
        <source>&amp;Directory URI:</source>
        <target>ディレクトリー URI(&amp;D):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Directory URI:</source>
          <target>ディレクトリー URI(&amp;D):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.exporter/plugin.properties?key=_UI_ArtifactDirectory_description">
        <source>Specify a destination directory for the artifacts</source>
        <target>成果物を作成する宛先ディレクトリーを指定します</target>
        <alt-trans tool-id="pleiades">
          <source>Specify a destination directory for the artifacts</source>
          <target>成果物を作成する宛先ディレクトリーを指定します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.exporter/plugin.properties?key=_UI_SaveWizardSettings_description">
        <source>Select export options</source>
        <target>エクスポート・オプションを選択します</target>
        <alt-trans tool-id="pleiades">
          <source>Select export options</source>
          <target>エクスポート・オプションを選択します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.exporter/plugin.properties?key=_UI_SavePackageURI_label">
        <source>Remember the exported &amp;artifacts for reuse</source>
        <target>エクスポートされた成果物を再利用するために記憶する(&amp;A)</target>
        <alt-trans tool-id="pleiades">
          <source>Remember the exported &amp;artifacts for reuse</source>
          <target>エクスポートされた成果物を再利用するために記憶する(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.exporter/plugin.properties?key=_UI_SaveWizardSettings_label">
        <source>Remember this &amp;wizard's settings</source>
        <target>このウィザードの設定を記憶する(&amp;W)</target>
        <alt-trans tool-id="pleiades">
          <source>Remember this &amp;wizard's settings</source>
          <target>このウィザードの設定を記憶する(&amp;W)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.exporter/plugin.properties?key=_UI_NoPackagesToExport_error">
        <source>There are no packages to export. </source>
        <target>エクスポートするパッケージがありません。 </target>
        <alt-trans tool-id="pleiades">
          <source>There are no packages to export. </source>
          <target>エクスポートするパッケージがありません。 </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.exporter/plugin.properties?key=_UI_InvalidModel_message">
        <source>The GenModel is not valid.  You should cancel the wizard and try to fix the problem before exporting the GenModel again.</source>
        <target>GenModel が無効です。  ウィザードをキャンセルして、問題を修正してから、もう一度 GenModel をエクスポートする必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>The GenModel is not valid.  You should cancel the wizard and try to fix the problem before exporting the GenModel again.</source>
          <target>GenModel が無効です。  ウィザードをキャンセルして、問題を修正してから、もう一度 GenModel をエクスポートする必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>